{
  "configVersion": 3,
  "blurContainers": true,
  "blurBooks": true,
  "blurSigns": true,
  "blurCommandBlocks": true,
  "blurTitleScreen": true,
  "darkenTitleScreen": true,
  "showScreenID": false,
  "forceEnabledScreens": [
    "dev.emi.emi.screen.RecipeScreen",
    "mezz.jei.gui.recipes.RecipesGui",
    "me.shedaniel.rei.impl.client.gui.screen.DefaultDisplayViewingScreen"
  ],
  "forceDisabledScreens": [
    "net.irisshaders.iris.gui.screen.ShaderPackScreen"
  ],
  "useGradient": true,
  "gradientStart": "#2F0F00",
  "gradientStartAlpha": 0,
  "gradientEnd": "#A7983F",
  "gradientEndAlpha": 4,
  "gradientRotation": 0,
  "rainbowMode": true,
  "fadeTimeMillis": 300,
  "fadeOutTimeMillis": 300,
  "blurAnimationCurve": "QUINT",
  "backgroundAnimationCurve": "QUINT"
}